;selut  --  select LUT
;
;selects a display look up table corresponding to the current active
;image (frame grabber or win). Choice: standard patterns 1, 2, 3 or 4
;
parms
 int lutpat = 1
endparms

int prop, err

prop = improp

if (prop&WIN_BIT) == WIN_BIT
   *winlut lutpat
elseif (prop&DIS_BIT) == DIS_BIT
   err = chk lut lutpat
endif

stop

